Subject: New Reply Received - Good day... My order online was cancelled by your store. I just wanted to get the refund since i pa...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 11 Sep 2020 00:53:12 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  The customer has responded to the ticket.  Good day... My order online was cancelled by your store.  I just wanted to get the refund since i pa...  Ticket comment <div>These information are from payfort. They are the one who sent me an email when i ordered.  I dont know what happened in between but my ordered was not processed. Instead, it was cancelled.  So im following up for my refund.  
Order Number: 8201081741
Customer Email: [email-masked]
Merchant Track ID: 159906810000071712
Reference Number: 024611032469
Payment ID: 101202024665948603</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1471459